@import url(http://fonts.googleapis.com/css?family=Asap);

@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400);

@import url(http://fonts.googleapis.com/css?family=Droid+Sans:700);

@import '../fonts/font-awesome.css';

@import 'onepage-scroll.css';

@import 'flexslider.css';

@import 'photoswipe.css';
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
a,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
}
/*------ template stylization ------*/
body {
  position: absolute;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
body.viewing-page-1 .navbar-brand,
body.viewing-page-1 .btn.btn-default,
body.viewing-page-1 .navbar-default #mainNav > ul > li .sf-mega ul {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.viewing-page-1 .navbar-brand .slogan1 {
  color: #e84f79;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.viewing-page-1 .navbar-brand .dot {
  background: #e84f79;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.viewing-page-1 .navbar-default #mainNav > ul > li .sf-mega ul {
  background-color: #90213c;
}
body.viewing-page-1 .navbar-default #mainNav > ul > li .sf-mega .sub {
  background-color: #e84f79;
}
body.viewing-page-1 .navbar-default #mainNav > ul > li .sf-mega ul li a:hover,
body.viewing-page-1 .navbar-default #mainNav > ul > li .sf-mega ul li.sfHover > a {
  color: #e84f79;
}
body.viewing-page-1 .navbar-default #mainNav > ul > li .sf-mega .sub li a:hover,
body.viewing-page-1 .navbar-default #mainNav > ul > li .sf-mega .sub li.sfHover > a {
  color: #90213c;
}
body.viewing-page-1 .btn.btn-default:hover,
body.viewing-page-1 .btn.btn-default:active,
body.viewing-page-1 .btn.btn-default:focus {
  background: #90213c;
}
body.viewing-page-2 .navbar-brand,
body.viewing-page-2 .btn.btn-default,
body.viewing-page-2 .navbar-default #mainNav > ul > li .sf-mega ul {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.viewing-page-2 .navbar-brand .slogan1 {
  color: #f6a136;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.viewing-page-2 .navbar-brand .dot {
  background: #f6a136;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.viewing-page-2 .navbar-default #mainNav > ul > li .sf-mega ul {
  background-color: #7b3f0b;
}
body.viewing-page-2 .navbar-default #mainNav > ul > li .sf-mega .sub {
  background-color: #f6a136;
}
body.viewing-page-2 .navbar-default #mainNav > ul > li .sf-mega ul li a:hover,
body.viewing-page-2 .navbar-default #mainNav > ul > li .sf-mega ul li.sfHover > a {
  color: #f6a136;
}
body.viewing-page-2 .navbar-default #mainNav > ul > li .sf-mega .sub li a:hover,
body.viewing-page-2 .navbar-default #mainNav > ul > li .sf-mega .sub li.sfHover > a {
  color: #7b3f0b;
}
body.viewing-page-2 .btn.btn-default:hover,
body.viewing-page-2 .btn.btn-default:active,
body.viewing-page-2 .btn.btn-default:focus {
  background: #7b3f0b;
}
body.viewing-page-3 .navbar-brand,
body.viewing-page-3 .btn.btn-default,
body.viewing-page-3 .navbar-default #mainNav > ul > li .sf-mega ul {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.viewing-page-3 .navbar-brand .slogan1 {
  color: #2fbff3;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.viewing-page-3 .navbar-brand .dot {
  background: #2fbff3;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.viewing-page-3 .navbar-default #mainNav > ul > li .sf-mega ul {
  background-color: #3c7b9f;
}
body.viewing-page-3 .navbar-default #mainNav > ul > li .sf-mega .sub {
  background-color: #2fbff3;
}
body.viewing-page-3 .navbar-default #mainNav > ul > li .sf-mega ul li a:hover,
body.viewing-page-3 .navbar-default #mainNav > ul > li .sf-mega ul li.sfHover > a {
  color: #2fbff3;
}
body.viewing-page-3 .navbar-default #mainNav > ul > li .sf-mega .sub li a:hover,
body.viewing-page-3 .navbar-default #mainNav > ul > li .sf-mega .sub li.sfHover > a {
  color: #3c7b9f;
}
body.viewing-page-3 .btn.btn-default:hover,
body.viewing-page-3 .btn.btn-default:active,
body.viewing-page-3 .btn.btn-default:focus {
  background: #3c7b9f;
}
body.viewing-page-4 .navbar-brand,
body.viewing-page-4 .btn.btn-default,
body.viewing-page-4 .navbar-default #mainNav > ul > li .sf-mega ul {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.viewing-page-4 .navbar-brand .slogan1 {
  color: #ec6957;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.viewing-page-4 .navbar-brand .dot {
  background: #ec6957;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
body.viewing-page-4 .navbar-default #mainNav > ul > li .sf-mega ul {
  background-color: #7e1100;
}
body.viewing-page-4 .navbar-default #mainNav > ul > li .sf-mega .sub {
  background-color: #ec6957;
}
body.viewing-page-4 .navbar-default #mainNav > ul > li .sf-mega ul li a:hover,
body.viewing-page-4 .navbar-default #mainNav > ul > li .sf-mega ul li.sfHover > a {
  color: #ec6957;
}
body.viewing-page-4 .navbar-default #mainNav > ul > li .sf-mega .sub li a:hover,
body.viewing-page-4 .navbar-default #mainNav > ul > li .sf-mega .sub li.sfHover > a {
  color: #7e1100;
}
body.viewing-page-4 .btn.btn-default:hover,
body.viewing-page-4 .btn.btn-default:active,
body.viewing-page-4 .btn.btn-default:focus {
  background: #7e1100;
}
#webSiteLoader {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
  background-image: -webkit-gradient(linear, 0% top, 100% top, from(#f85b7e), to(#d9375f));
  background-image: -webkit-linear-gradient(left, color-stop(#f85b7e 0%), color-stop(#d9375f 100%));
  background-image: -moz-linear-gradient(left, #f85b7e 0%, #d9375f 100%);
  background-image: linear-gradient(to right, #f85b7e 0%, #d9375f 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff85b7e', endColorstr='#ffd9375f', GradientType=1);
}
h2 {
  font: 700 81px/81px 'Asap', sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px;
}
h3,
h4 {
  font: 700 46px/58px 'Asap', sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  margin: 0px 0px 20px 0px;
  padding: 0px 0px 0px 0px;
}
h4 {
  font: 700 20px/25px 'Asap', sans-serif;
  margin: 0px 0px 8px 0px;
  color: #ffffff;
}
h4 a {
  color: inherit;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
h4 a:hover {
  text-decoration: none;
}
h5 {
  font: 700 46px/58px 'Asap', sans-serif;
  line-height: 1em;
  color: #7e1100;
  text-transform: uppercase;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.a1 {
  font: 700 14px/21px 'Droid Sans', sans-serif;
  color: #ffffff;
  display: inline-block;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.a1 span {
  font: 400 14px/21px 'Droid Sans', sans-serif;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.a1:hover {
  text-decoration: underline;
}
.a1:hover span {
  text-decoration: underline;
}
.a2 {
  position: relative;
  display: inline-block;
  padding: 0;
  overflow: hidden;
}
.a2 span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #e84f79;
  display: inline-block;
  opacity: 0;
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  border-radius: 10px;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.a2 img {
  width: 100%;
}
.a2:hover span {
  opacity: 0.5;
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  transform: scale(0.9);
}
p {
  font: 400 14px/21px 'Droid Sans', sans-serif;
  margin: 10px 0 0 0;
  color: #90213c;
}
address {
  margin: 30px 0px 0px 0px;
  font: 700 14px/21px 'Droid Sans', sans-serif;
  color: #ffffff;
  text-align: left;
}
address p {
  color: #7e1100;
}
address p a {
  color: #ffffff;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
/*------------- HEADER ---------------------------------------------------------- */
header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 312px;
  /*z-index: 10;*/

}
h1 {
  position: absolute;
  display: inline-block;
  overflow: hidden;
  margin: 31px 0px 20px 0px;
  padding: 0px 0px 0px 0px;
  z-index: 100;
  opacity: 0;
  left: 0;
  top: 0;
}
.navbar-brand {
  text-align: center;
  background: url(../img/logo_plane.png) no-repeat;
  width: 312px;
  height: 312px;
  position: relative;
  display: inline-block;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.navbar-brand .dot {
  position: absolute;
  background: #f6a136;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  display: inline-block;
  top: 42px;
  left: 147px;
}
.navbar-brand strong {
  position: relative;
  margin: 0;
  margin-top: 85px;
  padding: 0;
  font: 700 90px/90px 'Asap', sans-serif;
  text-transform: uppercase;
  color: #ffffff;
  display: block;
}
.navbar-brand .slogan1 {
  position: relative;
  margin: 0;
  padding: 0;
  display: block;
  font: 700 14px/14px 'Droid Sans', sans-serif;
  text-transform: uppercase;
  color: #f6a136;
}
.navbar-brand em {
  position: relative;
  display: block;
  font: 700 13px/17px 'Asap', sans-serif;
  font-style: italic;
  color: #a7a7a7;
  margin-top: 40px;
}
.navbar-brand:hover {
  text-decoration: none;
}
/*---------------- HEADER end ------------------------------------------------*/
/*-------------- FOOTER ---------------------------------------------------- */
footer {
  position: absolute;
  bottom: 31px;
  left: 0;
  width: 100%;
  z-index: 10;
  opacity: 0;
}
.copyright {
  margin-top: 40px;
  display: inline-block;
  font: 400 13px/18px 'Droid Sans', sans-serif;
  color: #ffffff;
  opacity: 0.7;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.copyright a {
  color: inherit;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.copyright a:hover {
  color: #000000;
  text-decoration: none;
}
/*-----------  FOOTER END  ------------------------------------------------------*/
/*-----------  MENU  ------------------------------------------------------------*/
._color1 {
  background: #e84f79;
}
._color2 {
  background: #f6a136;
}
._color3 {
  background: #2fbff3;
}
._color4 {
  background: #ec6957;
}
.navbar-default {
  position: absolute;
  right: 0;
  background: none;
  border: none;
  top: 140px;
  margin-bottom: 0px;
  opacity: 0;
}
.navbar-default .navbar-header {
  margin-top: 0px;
}
.navbar-default #mainNav {
  position: relative;
  display: inline-block;
  background: #000000;
  width: 100%;
  height: 78px;
  margin: 0px 0px;
  list-style: none;
  padding: 0;
  border-radius: 50px;
}
.navbar-default #mainNav > ul {
  margin: 20px;
  padding: 0px 0px 0px 0px;
}
.navbar-default #mainNav > ul > li {
  position: relative;
  display: inline-block;
  float: left;
  margin-left: 6px;
}
.navbar-default #mainNav > ul > li:after {
  content: "";
  background: url(../img/menu_dot.png) no-repeat;
  width: 6px;
  height: 6px;
  display: inline-block;
  position: absolute;
  top: 18px;
  left: -6px;
}
.navbar-default #mainNav > ul > li:first-child {
  margin-left: 0;
}
.navbar-default #mainNav > ul > li:first-child:after {
  background: none;
}
.navbar-default #mainNav > ul > li > a {
  position: relative;
  display: block;
  z-index: 50;
  padding: 10px 15px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  background: none;
  overflow: hidden;
  text-align: center;
}
.navbar-default #mainNav > ul > li > a em {
  position: relative;
  font: 700 20px/20px 'Asap', sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  display: inline-block;
  z-index: 2;
}
.navbar-default #mainNav > ul > li > a span {
  position: absolute;
  width: 100%;
  height: 37px;
  border-radius: 30px;
  top: 0;
  left: 0;
  display: inline-block;
  z-index: 1;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: scale(0.1);
  -ms-transform: scale(0.1);
  transform: scale(0.1);
  opacity: 0;
}
.navbar-default #mainNav > ul > li.sfHover > a span,
.navbar-default #mainNav > ul > li.active > a span {
  background-position: center top;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.navbar-default #mainNav > ul > li a:hover span {
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
.navbar-default #mainNav > ul > li .sf-mega {
  position: absolute;
  width: 120px;
  top: 40px;
  left: 50%;
  margin-left: -60px;
}
.navbar-default #mainNav > ul > li .sf-mega ul {
  list-style: none;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  background: #90213c;
  text-align: center;
  border-radius: 30px;
}
.navbar-default #mainNav > ul > li .sf-mega ul li {
  position: relative;
  display: block;
}
.navbar-default #mainNav > ul > li .sf-mega ul li:first-child {
  padding-top: 15px;
}
.navbar-default #mainNav > ul > li .sf-mega ul li.last {
  padding-bottom: 15px;
}
.navbar-default #mainNav > ul > li .sf-mega ul li a {
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  color: #ffffff;
}
.navbar-default #mainNav > ul > li .sf-mega ul li.sfHover > a,
.navbar-default #mainNav > ul > li .sf-mega ul li a:hover {
  color: #e84f79;
  text-decoration: none;
}
.navbar-default #mainNav > ul > li .sf-mega ul ul {
  position: absolute;
  top: -15px;
  left: 121px;
  width: 100%;
}
/*-----------  menu end  --------------------------------------------------------*/
/*-----------  CONTENT HOLDER  --------------------------------------------------*/
#glob-wrap {
  overflow: hidden;
  height: 100%;
}
#content,
#other_pages {
  width: 100%;
}
#content > div,
#other_pages > div {
  overflow: hidden;
  width: 100%;
  height: 100%;
}
#content {
  display: none !important;
}
#content > div {
  display: block;
  position: relative;
}
#other_pages {
  position: relative !important;
  display: block !important;
  opacity: 0;
}
#other_pages > div > div {
  margin-top: 284px;
  margin-bottom: 60px;
}
.fontStyle1 {
  font: 700 14px/21px 'Droid Sans', sans-serif;
  color: #ffffff;
}
.inner,
.inner2,
.inner3,
.inner4,
.inner5,
.inner6 {
  margin-top: 0;
}
.onepage-pagination {
  margin-top: 19px;
  left: 50%;
  margin-left: 654px;
}
.onepage-pagination li {
  display: none;
  margin-bottom: 5px;
}
.onepage-pagination li a {
  position: relative;
  width: 11px;
  height: 11px;
  padding: 0;
  border-radius: 6px;
  background-color: #90213c;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.onepage-pagination li a.active,
.onepage-pagination li a:hover {
  background-color: #ffffff !important;
}
.onepage-pagination li a:before {
  display: none;
}
.onepage-pagination li.hiddenElement {
  display: none;
}
#Gallery1 > ul {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}
#Gallery1 > ul li {
  position: relative;
  padding-left: 0;
  padding-bottom: 10px;
  display: inline-block;
}
#Gallery1 > ul li a {
  position: relative;
  display: block;
  text-align: center;
}
#Gallery1 > ul li a span {
  position: absolute;
  font: 700 14px/14px 'Droid Sans', sans-serif;
  color: #ffffff;
  bottom: 0;
  left: 0;
  text-align: center;
  margin: 0 5px 5px 5px;
  width: 98%;
  padding: 10px 0;
  background: url(../img/gall_title_plane.png) 0 0 repeat;
  display: block;
  border-radius: 0px 0px 6px 6px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#Gallery1 > ul li a:hover span {
  padding: 25px 0;
}
#home {
  background-image: -webkit-gradient(linear, 0% top, 100% top, from(#f85b7e), to(#d9375f));
  background-image: -webkit-linear-gradient(left, color-stop(#f85b7e 0%), color-stop(#d9375f 100%));
  background-image: -moz-linear-gradient(left, #f85b7e 0%, #d9375f 100%);
  background-image: linear-gradient(to right, #f85b7e 0%, #d9375f 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff85b7e', endColorstr='#ffd9375f', GradientType=1);
}
#home p {
  color: #90213c;
}
#home .btn.btn-default:hover,
#home .btn.btn-default:active,
#home .btn.btn-default:focus {
  background: #90213c;
}
#about {
  background-image: -webkit-gradient(linear, 0% top, 100% top, from(#faad3a), to(#ed8027));
  background-image: -webkit-linear-gradient(left, color-stop(#faad3a 0%), color-stop(#ed8027 100%));
  background-image: -moz-linear-gradient(left, #faad3a 0%, #ed8027 100%);
  background-image: linear-gradient(to right, #faad3a 0%, #ed8027 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffaad3a', endColorstr='#ffed8027', GradientType=1);
}
#about p {
  margin-top: 3px;
  color: #7b3f0b;
}
#about .a1:hover {
  color: #7b3f0b;
}
#about .btn.btn-default:hover,
#about .btn.btn-default:active,
#about .btn.btn-default:focus {
  background: #7b3f0b;
}
#gallery {
  background-image: -webkit-gradient(linear, 0% top, 100% top, from(#2bc0f0), to(#179cf2));
  background-image: -webkit-linear-gradient(left, color-stop(#2bc0f0 0%), color-stop(#179cf2 100%));
  background-image: -moz-linear-gradient(left, #2bc0f0 0%, #179cf2 100%);
  background-image: linear-gradient(to right, #2bc0f0 0%, #179cf2 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2bc0f0', endColorstr='#ff179cf2', GradientType=1);
}
#gallery p {
  color: #3c7b9f;
}
#contacts {
  background-image: -webkit-gradient(linear, 0% top, 100% top, from(#fc695f), to(#e4513d));
  background-image: -webkit-linear-gradient(left, color-stop(#fc695f 0%), color-stop(#e4513d 100%));
  background-image: -moz-linear-gradient(left, #fc695f 0%, #e4513d 100%);
  background-image: linear-gradient(to right, #fc695f 0%, #e4513d 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffc695f', endColorstr='#ffe4513d', GradientType=1);
}
#page_404,
#privacy,
#readmore_1 {
  background-image: -webkit-gradient(linear, 0% top, 100% top, from(#faad3a), to(#ed8027));
  background-image: -webkit-linear-gradient(left, color-stop(#faad3a 0%), color-stop(#ed8027 100%));
  background-image: -moz-linear-gradient(left, #faad3a 0%, #ed8027 100%);
  background-image: linear-gradient(to right, #faad3a 0%, #ed8027 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffaad3a', endColorstr='#ffed8027', GradientType=1);
}
#page_404 p,
#privacy p,
#readmore_1 p {
  color: #7b3f0b;
}
#page_404 .a1:hover,
#privacy .a1:hover,
#readmore_1 .a1:hover,
#page_404 .a1 span:hover,
#privacy .a1 span:hover,
#readmore_1 .a1 span:hover {
  color: #7b3f0b;
}
.page {
  background-image: -webkit-gradient(linear, 0% top, 100% top, from(#f85b7e), to(#d9375f));
  background-image: -webkit-linear-gradient(left, color-stop(#f85b7e 0%), color-stop(#d9375f 100%));
  background-image: -moz-linear-gradient(left, #f85b7e 0%, #d9375f 100%);
  background-image: linear-gradient(to right, #f85b7e 0%, #d9375f 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff85b7e', endColorstr='#ffd9375f', GradientType=1);
}
.page .bgPic {
  position: absolute;
  left: 0px;
  bottom: 0px;
  max-width: 100%;
  z-index: 0;
}
.page .bgPic + div {
  position: relative;
  z-index: 2;
}
#search .btn.btn-default {
  margin: 0;
  margin-top: 30px;
  display: inline-block;
  border: none;
  outline: none;
  font: 700 17px/17px 'Asap', sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  background: #000000;
  padding: 17px 25px;
  border-radius: 25px;
  position: relative;
  float: right;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
#search .btn.btn-default:hover,
#search .btn.btn-default:active,
#search .btn.btn-default:focus {
  color: #ffffff;
  background: #7b3f0b;
  outline: none;
}
#other_pages2 {
  position: absolute;
  top: -110%;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, 0% top, 100% top, from(#faad3a), to(#ed8027));
  background-image: -webkit-linear-gradient(left, color-stop(#faad3a 0%), color-stop(#ed8027 100%));
  background-image: -moz-linear-gradient(left, #faad3a 0%, #ed8027 100%);
  background-image: linear-gradient(to right, #faad3a 0%, #ed8027 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffaad3a', endColorstr='#ffed8027', GradientType=1);
  z-index: 4;
}
#other_pages2 > div {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  overflow: hidden;
}
#other_pages2 > div > div {
  margin-top: 284px;
  margin-bottom: 60px;
}
#other_pages2 .bgPic {
  position: absolute;
  left: 0px;
  bottom: 0px;
  max-width: 100%;
  z-index: 0;
}
#other_pages2 .p1 {
  color: #7b3f0b;
}
#ajax-overlay {
  width: 100%;
  height: 10px;
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  background: url(../img/base/TMpreviewLoader.gif) 0 0 repeat-x rgba(0, 0, 0, 0.5);
  z-index: 100;
}
/* rewrite bootstrap classes */
.btn.btn-default {
  border: none;
  outline: none;
  border-radius: 30px;
  font: 700 17px/17px 'Asap', sans-serif;
  color: #ffffff;
  text-transform: uppercase;
  background: #000000;
  padding: 17px 25px;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.btn.btn-default:hover,
.btn.btn-default:active,
.btn.btn-default:focus {
  outline: none;
}
.btn.btn-default.btn-link {
  background: none;
  padding: 0px 0px 0px 0px;
  letter-spacing: 1px;
}
.btn.btn-default.btn-link:hover,
.btn.btn-default.btn-link:active,
.btn.btn-default.btn-link:focus {
  color: #7e1100;
  background: none;
  text-decoration: none;
}
.form-control {
  background: none;
  box-shadow: none;
  border-radius: 0;
  border: none;
  font: 400 14px/14px 'Droid Sans', sans-serif;
  color: #000000;
  width: 100%;
  height: 38px;
  padding: 9px 9px;
  background: transparent;
}
.form-control:focus {
  outline: none;
  -webkit-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  color: #7b3f0b;
  background: transparent;
}
.badge {
  float: left;
  width: 70px;
  height: 70px;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  background: #90213c;
  border-radius: 0;
}
/* end bootstrap classes */
/*flex slider*/
.flexslider {
  position: relative;
  display: block;
  width: 100%;
  float: none;
  z-index: 0;
  margin: 34px 0;
  border: none;
  -webkit-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  border-radius: none;
  background: none;
}
.flexslider ul {
  list-style: none;
  padding: 0px 2px 0px 0px;
}
.flexslider .flex-viewport {
  width: 100%;
}
.flexslider .slides > li {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin-right: 2px;
}
.flexslider .slides > li > ul > li {
  margin-bottom: 31px;
}
.flexslider .slides > li > ul > li img {
  float: left;
  margin: 4px 13px 0px 0px;
}
.flexslider .slides > li > ul > li h4 {
  margin-bottom: 6px;
}
.flexslider .slides > li > ul > li h4 > a:hover {
  color: #3c7b9f;
}
.flexslider .slides > li > ul > li p {
  line-height: 21px;
  margin-bottom: 10px;
}
.flexslider .flex-control-nav {
  display: none;
}
.flexslider .flex-direction-nav {
  position: absolute;
  top: -63px;
  right: 1px;
}
.flexslider .flex-direction-nav li {
  position: relative;
  display: block;
  float: left;
  width: 17px;
  height: 25px;
  margin-left: 11px;
}
.flexslider .flex-direction-nav .flex-prev,
.flexslider .flex-direction-nav .flex-next {
  position: relative;
  display: block;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transition: background-position 0.3s ease-out;
  transition: background-position 0.3s ease-out;
}
.flexslider .flex-direction-nav .flex-prev {
  background: url(../img/arrow_prev.png) left center no-repeat;
}
.flexslider .flex-direction-nav .flex-prev:hover {
  background-position: right center;
}
.flexslider .flex-direction-nav .flex-next {
  background: url(../img/arrow_next.png) right center no-repeat;
}
.flexslider .flex-direction-nav .flex-next:hover {
  background-position: left center;
}
/*end flex slider*/
.list1 {
  margin-top: 11px;
  margin-bottom: 0px;
  overflow: hidden;
}
.list1 li {
  margin-bottom: 49px;
}
.list1 li .badge {
  margin: 0px 20px 0px 0px;
}
.list1 li h4 {
  margin-top: 13px;
}
.list1 li h4 > a:hover {
  color: #90213c;
}
.list1 li h5 {
  margin: -3px 0px 38px 0px;
}
.color1 {
  color: #ffffff !important;
}
.color1 a {
  color: #7e1100 !important;
}
.phoneNumber {
  position: relative;
  padding-left: 53px;
  font: 700 12px/16px 'Asap', sans-serif;
  color: #ffffff;
  margin: 18px 0px 43px 0px;
}
.phoneNumber:before {
  content: '\f10b';
  position: absolute;
  top: -9px;
  left: 0;
  font-size: 60px;
  line-height: 1em;
  font-weight: normal;
  font-family: 'FontAwesome';
  color: #7e1100;
}
.g_map {
  position: relative;
  display: block;
  margin: 0px;
  width: 100%;
  height: 215px;
  overflow: hidden;
  border: 5px solid #ec6957;
  border-radius: 10px;
}
.g_map iframe {
  position: relative;
  display: block;
  outline: none;
  width: 100%;
  height: 100%;
  border: none;
  background: #e84f79;
}
/*--- contact_form ------*/
#contact-form {
  width: 100%;
  margin: 20px 0px 20px 0px;
  position: relative;
}
#contact-form label {
  position: relative;
  /*!*/

  display: inline-block;
  min-height: 36px;
  margin-bottom: 10px;
  width: 100%;
}
#contact-form span {
  display: block;
}
#contact-form ._placeholder {
  position: absolute;
  /*!*/

  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  cursor: text;
  color: #7e1100;
  padding: 18px;
  opacity: .99;
  font: 400 14px/14px 'Droid', sans-serif;
  text-align: left;
  display: block;
  background: none;
}
#contact-form ._placeholder.focused {
  opacity: .4;
  filter: alpha(opacity=40);
  -webkit-box-shadow: none;
  box-shadow: none;
}
#contact-form ._placeholder.hidden {
  display: none;
}
#contact-form input,
#contact-form textarea {
  font: 400 14px/14px 'Droid', sans-serif;
  font-style: inherit;
  color: #7e1100;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: none;
  width: 100%;
  height: 51px;
  background: #ffffff;
  border-radius: 20px;
  padding: 18px;
  text-align: left;
  margin-bottom: 0;
}
#contact-form textarea {
  width: 100% !important;
  height: 170px !important;
  margin-bottom: 0px;
  resize: none;
}
#contact-form .message {
  width: 100%;
  margin-bottom: : 0 !important;
}
#contact-form .error-message,
#contact-form .empty-message {
  height: 0;
  overflow: hidden;
  font: 11px/20px Arial, "Trebuchet MS", "Helvetica Neue", Helvetica, Arial, sans-serif;
  -webkit-transition: 0.3s ease-in height;
  transition: 0.3s ease-in height;
  position: absolute;
  right: 3px;
  top: 0;
}
#contact-form .invalid .error-message,
#contact-form .empty .empty-message {
  height: 20px;
  color: #7e1100;
  text-transform: none;
}
#contact-form .success-message {
  position: absolute;
  overflow: hidden;
  height: 0;
  left: 0;
  top: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #7e1100;
  border-radius: 20px;
  z-index: 10;
  width: 100%;
  text-align: center;
  -webkit-transition: all 0.7s linear;
  transition: all 0.7s linear;
  /*padding: 0;*/

}
#contact-form.success .success-message {
  height: 100%;
  padding: 150px 0 0 0;
  border: none;
  color: #ffffff;
  line-height: 20px!important;
  -webkit-transition: all 0.7s linear;
  transition: all 0.7s linear;
}
.btns {
  float: right;
  padding-top: 20px;
}
.btns a {
  position: relative;
  margin-left: 13px;
}
/*--- contact_form end------*/
/* search */
#search {
  position: relative;
  margin: 20px 0px 20px 0px;
  overflow: hidden;
}
#search > input {
  width: 100%;
  height: 51px;
  background: #ffffff;
  border-radius: 20px;
  padding: 18px;
}
#search > a {
  float: left;
  margin: 0px 0px 0px 0px;
}
.search_result {
  color: #ffffff;
}
.search {
  color: #90213c;
}
.search_title {
  margin-bottom: 10px;
}
.search_title > a {
  position: relative;
  top: 2px;
  color: #ffffff;
  text-decoration: underline;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.search_title > a:hover {
  color: #90213c;
}
.search_list {
  margin: 0px 0px 20px 0px;
  color: #90213c;
}
.search_list li {
  margin-bottom: 10px;
}
.search_list li p {
  color: #90213c;
  margin-bottom: 10px;
}
/* classes-helpers */
.padding1 {
  padding: 33px 0px 0px 0px;
}
.margin1 {
  margin: 0px 0px 0px 0px !important;
}
.underline {
  text-decoration: underline;
}
.underline:hover {
  text-decoration: none;
}
.box {
  overflow: hidden;
}
.closeIcon {
  position: absolute;
  display: block;
  top: 0px;
  right: 15px;
  font: normal normal 25px 'FontAwesome';
  color: #ffffff;
  -webkit-transition: all 0.3s ease-out !important;
  transition: all 0.3s ease-out !important;
}
.closeIcon:hover {
  color: #90213c;
  text-decoration: none;
}
.tac {
  text-align: center;
}
.tal {
  text-align: left;
}
.mar_t_3 {
  margin-top: 30px;
}
.mar_t_2 {
  margin-top: 20px;
}
.mar_t_5 {
  margin-top: 50px;
}
.pad_b_2 {
  padding-bottom: 20px;
}
.img-indent1 {
  float: left;
  margin-right: 30px;
}
.extra-wrap {
  overflow: hidden;
  display: block;
}
.g_map {
  position: relative;
  display: block;
  margin: 0px;
  width: 100%;
  height: 215px;
  overflow: hidden;
  border: 5px solid #ffb0a4;
  border-radius: 10px;
}
@media (max-width: 1366px) {
  header .container {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
  }
  header {
    height: 180px;
  }
  footer {
    bottom: 10px;
  }
  h1 {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    margin-top: -20px;
    margin-left: -20px;
  }
  /*    .a2{
          .scale(0.8);
      }*/
  .navbar-default {
    top: 10px;
    right: 15px;
  }
  #other_pages > div > div {
    margin-top: 170px;
    margin-bottom: 40px;
  }
  #other_pages2 > div > div {
    margin-top: 170px;
    margin-bottom: 50px;
  }
  .bgPic {
    -webkit-transform: scale(0.7);
    -ms-transform: scale(0.7);
    transform: scale(0.7);
    margin-bottom: -79px;
    margin-left: -97px;
    opacity: 1;
  }
  .mar_t_3 {
    margin-top: 20px;
  }
  .mar_t_5 {
    margin-top: 30px;
  }
  .mar_t_f1 {
    margin-top: 0px;
  }
  .pad_b_2 {
    padding-bottom: 10px;
  }
  h2 {
    font: 700 50px/50px 'Asap', sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
  }
}
@media (max-width: 1220px) {
  .bgPic {
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    margin-bottom: -139px;
    margin-left: -160px;
    opacity: 0.5;
  }
  #Gallery1 > ul li a span {
    width: 96%;
  }
  #Gallery1 > ul li a:hover span {
    padding: 25px 0;
  }
}
@media (max-width: 1100px) {
  header {
    height: 200px;
  }
  h1 {
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
    margin-top: -60px;
    margin-left: -60px;
  }
  .a1 {
    font: 700 12px/15px 'Droid Sans', sans-serif;
  }
  .a1 span {
    font: 400 12px/15px 'Droid Sans', sans-serif;
  }
  .a2 {
    margin-top: 20px;
  }
  .mar_t_3 {
    margin-top: 5px;
  }
  .mar_t_5 {
    margin-top: -5px;
  }
  .mar_t_f1 {
    margin-top: -10px;
  }
  .pad_b_2 {
    padding-bottom: 5px;
  }
  .btn.btn-default {
    border-radius: 20px;
    font: 700 15px/15px 'Asap', sans-serif;
    padding: 12px 15px;
    margin-top: 10px;
  }
  .copyright {
    margin-top: 20px;
    font: 400 13px/18px 'Droid Sans', sans-serif;
  }
  .g_map {
    width: 100%;
    height: 180px;
  }
  address {
    margin: 10px 0 0 0;
    font: 700 13px/18px 'Droid Sans', sans-serif;
  }
  #other_pages > div > div {
    margin-top: 200px;
    margin-bottom: 40px;
  }
  #other_pages2 > div > div {
    margin-top: 200px;
    margin-bottom: 50px;
  }
  h2 {
    font: 700 40px/40px 'Asap', sans-serif;
    margin-bottom: 5px;
  }
  p {
    font: 400 12px/15px 'Droid Sans', sans-serif;
    margin: 5px 0 0 0;
  }
  .navbar-default {
    top: 10px;
    right: 15px;
  }
  .navbar-default #mainNav {
    height: 100%;
  }
  .navbar-default #mainNav > ul {
    margin: 5px;
    padding: 0px 0px 0px 0px;
  }
  .navbar-default #mainNav > ul > li > a {
    padding: 8px 15px;
  }
  .navbar-default #mainNav > ul > li > a em {
    font: 700 18px/18px 'Asap', sans-serif;
  }
  .navbar-default #mainNav > ul > li > a span {
    width: 100%;
    height: 37px;
  }
}
@media (max-width: 650px) {
  header {
    height: 200px;
  }
  h1 {
    -webkit-transform: scale(0.2);
    -ms-transform: scale(0.2);
    transform: scale(0.2);
    margin-top: -120px;
    margin-left: -105px;
  }
  /*        .a2{
          .scale(0.6);
          margin-left: -20px;
      }*/
  .navbar-default {
    top: 20px;
  }
  .navbar-default #mainNav {
    height: 100%;
  }
  .navbar-default #mainNav > ul {
    margin: 2px;
    padding: 0px 0px 0px 0px;
  }
  .navbar-default #mainNav > ul > li:after {
    content: "";
    background: url(../img/menu_dot.png) no-repeat;
    width: 6px;
    height: 6px;
    display: inline-block;
    position: absolute;
    top: 14px;
    left: -3px;
  }
  .navbar-default #mainNav > ul > li > a {
    padding: 4px 10px;
  }
  .navbar-default #mainNav > ul > li > a em {
    font: 700 15px/15px 'Asap', sans-serif;
  }
  .navbar-default #mainNav > ul > li > a span {
    width: 100%;
    height: 30px;
  }
  .navbar-default #mainNav > ul > li .sf-mega {
    position: absolute;
    width: 100px;
    top: 30px;
    left: 50%;
    margin-left: -50px;
  }
  .navbar-default #mainNav > ul > li .sf-mega ul {
    list-style: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    background: #90213c;
    text-align: center;
    border-radius: 20px;
  }
  .navbar-default #mainNav > ul > li .sf-mega ul li {
    position: relative;
    display: block;
  }
  .navbar-default #mainNav > ul > li .sf-mega ul li:first-child {
    padding-top: 5px;
  }
  .navbar-default #mainNav > ul > li .sf-mega ul li.last {
    padding-bottom: 5px;
  }
  .navbar-default #mainNav > ul > li .sf-mega ul li a {
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    color: #ffffff;
    font-size: 12px;
    line-height: 18px;
  }
  .navbar-default #mainNav > ul > li .sf-mega ul li.sfHover > a,
  .navbar-default #mainNav > ul > li .sf-mega ul li a:hover {
    color: #e84f79;
    text-decoration: none;
  }
  .navbar-default #mainNav > ul > li .sf-mega ul ul {
    position: absolute;
    top: -15px;
    left: 100px;
    width: 100%;
  }
}
/* tablets */
@media screen and (orientation: landscape) {
  html.tablet.ipad header {
    height: 140px;
  }
  html.tablet.ipad #other_pages > div > div {
    margin-top: 120px;
    margin-bottom: 40px;
  }
  html.tablet.ipad #other_pages2 > div > div {
    margin-top: 120px;
    margin-bottom: 50px;
  }
  html.tablet.ipad h1 {
    -webkit-transform: scale(0.4);
    -ms-transform: scale(0.4);
    transform: scale(0.4);
    margin-top: -80px;
    margin-left: -80px;
  }
  html.tablet header {
    height: 70px;
  }
  html.tablet h1 {
    -webkit-transform: scale(0.3);
    -ms-transform: scale(0.3);
    transform: scale(0.3);
    margin-top: -100px;
    margin-left: -120px;
  }
  html.tablet #other_pages > div > div {
    margin-top: 80px;
    margin-bottom: 40px;
  }
  html.tablet #other_pages2 > div > div {
    margin-top: 80px;
    margin-bottom: 50px;
  }
}
/* mobile */
#mobile-wrap .closeIcon {
  display: block;
}
#mobile-wrap #mobile-header {
  text-align: center;
  height: 122px;
}
#mobile-wrap #mobile-header h1 {
  position: relative;
  margin-top: -110px;
  margin-left: 0px;
  -webkit-transform: scale(0.25);
  -ms-transform: scale(0.25);
  transform: scale(0.25);
}
#mobile-wrap #mobile-header #mobile-navigation {
  font-size: 16px;
  display: block;
  width: 100%;
  margin-top: -140px;
}
#mobile-wrap #mobile-content .box {
  overflow: visible;
}
#mobile-wrap #mobile-content #search {
  width: 100%;
}
#mobile-wrap #mobile-content #search > input {
  width: 100%;
  float: none;
}
#mobile-wrap #mobile-content #search > a {
  float: none;
  margin: 10px 0;
}
#mobile-wrap #mobile-footer {
  position: relative;
  padding: 0 0 15px 0px;
  text-align: center;
}
#mobile-wrap #mobile-footer .copyright {
  margin-top: 20px;
}
html.mobile {
  overflow-y: visible;
}
html.mobile body {
  overflow-y: visible;
  height: auto;
}
html.mobile .page {
  padding: 0 0 20px;
}
html.mobile .page .bgPic {
  display: none;
}
html.mobile .inner,
html.mobile .inner2 {
  margin-top: 40px;
}
html.mobile #form1 ._placeholder {
  margin-left: 10px;
}
html.mobile .ajax-page {
  background: #e84f79;
}
html.mobile h1 {
  float: none;
}
/* end mobile */
/*Core variables and mixins*/
